/* @font-face {
  font-family: "OpenDyslexic-Regular";
  src: url("OpenDyslexic-Regular.eot?") format("eot"), url("OpenDyslexic-Regular.woff") format("woff"), url("OpenDyslexic-Regular.ttf") format("truetype"), url("OpenDyslexic-Regular.svg#OpenDyslexic-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
} */
[hidden] {
    display: none !important;
  }
  
  .edsA_widget {
    direction: rtl;
    background: #fff;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
    border-radius: 15px;
    transition: all 300ms;
    position: fixed;
    z-index: 9999;
    overflow: hidden;
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.2s cubic-bezier(0.4, 0, 0.2, 1), -webkit-transform 0.3s cubic-bezier(0.4, 0, 0.2, 1), margin 0.2s cubic-bezier(0.4, 0, 0.2, 1);
    transition: transform 0.3s cubic-bezier(0.4, 0, 0.2, 1), opacity 0.2s cubic-bezier(0.4, 0, 0.2, 1), margin 0.2s cubic-bezier(0.4, 0, 0.2, 1);
  }
  .edsA_widget .edsA_widgetHeader {
    text-align: center;
    border: none;
    padding: 13px 0;
    margin: 0 13px;
    position: relative;
    background: none transparent;
  }
  .edsA_widget .edsA_propertiesToggle {
    border: none;
    outline: none;
    box-shadow: none;
    font-size: 0 !important;
    line-height: 0 !important;
    letter-spacing: normal !important;
    margin: 0;
    padding: 0;
    border-radius: 25px;
    background: none #fff;
    cursor: pointer;
    color: #373737;
    font-family: IRANSans;
    display: flex;
    align-items: center;
    margin: 0 auto;
    text-align: center;
  }
  .edsA_widget .edsA_propertiesToggle > span {
    letter-spacing: inherit !important;
    font-size: inherit !important;
    font-size: inherit !important;
    letter-spacing: inherit !important;
    display: none;
  }
  .edsA_widget .edsA_propertiesToggle::before {
    content: "";
    background: url("accessibility.svg") #30b8fd no-repeat center center !important;
    border-radius: 25px;
  }
  .edsA_widget .edsA_properties {
    margin: 0;
    padding: 13px 13px 0;
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    will-change: transform, opacity;
    -webkit-transition: opacity 0.2s cubic-bezier(0.4, 0, 0.2, 1), -webkit-transform 0.3s cubic-bezier(0.4, 0, 0.2, 1);
    transition: transform 0.3s cubic-bezier(0.4, 0, 0.2, 1), opacity 0.2s cubic-bezier(0.4, 0, 0.2, 1);
  }
  .edsA_widget .edsA_properties > fieldset,
  .edsA_widget .edsA_properties .edsA_fieldsetWrapper,
  .edsA_widget .edsA_properties .edsA_fieldsetWrapper > fieldset {
    font-size: 0 !important;
    line-height: 0 !important;
  }
  .edsA_widget .edsA_properties > fieldset {
    margin: 0;
    padding: 0;
    list-style-type: none;
    border: none;
    display: flex;
    align-items: center;
  }
  .edsA_widget .edsA_properties > fieldset > legend,
  .edsA_widget .edsA_properties > fieldset .edsA_label {
    color: #373737;
    font-style: normal;
    font-weight: normal;
    font-size: 15px !important;
    line-height: 1.2 !important;
    font-family: IRANSans;
    padding: 0;
    margin: 0;
    display: inline-block;
    letter-spacing: normal !important;
  }
  .edsA_widget .edsA_properties > fieldset + fieldset {
    margin-top: 10px;
  }
  .edsA_widget .edsA_properties > fieldset > div {
    flex: 0 0 219px;
  }
  .edsA_widget .edsA_properties > fieldset::before {
    width: 35px;
    height: 35px;
    flex: 0 0 35px;
    border-radius: 20px;
    background-color: #aeaeae !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    background-size: 20px 20px !important;
    content: "";
    margin-right: 10px;
  }
  .edsA_widget .edsA_properties > fieldset.edsA_fieldsetSeparator > legend {
    margin-left: 45px;
  }
  .edsA_widget.edsa_iconSizeXS {
    width: 45px;
    max-height: 45px;
  }
  .edsA_widget.edsa_iconSizeXS .edsA_widgetHeader {
    padding: 5px 0;
    margin: 0 5px;
  }
  .edsA_widget.edsa_iconSizeXS .edsA_propertiesToggle {
    width: 35px;
    height: 35px;
  }
  .edsA_widget.edsa_iconSizeXS .edsA_propertiesToggle::before {
    width: 35px;
    height: 35px;
    flex: 0 0 35px;
    background-size: 25px 25px !important;
  }
  .edsA_widget.edsa_iconSizeS {
    width: 60px;
    max-height: 60px;
  }
  .edsA_widget.edsa_iconSizeS .edsA_widgetHeader {
    padding: 7px 0;
    margin: 0 7px;
  }
  .edsA_widget.edsa_iconSizeS .edsA_propertiesToggle {
    width: 45px;
    height: 45px;
  }
  .edsA_widget.edsa_iconSizeS .edsA_propertiesToggle::before {
    width: 45px;
    height: 45px;
    flex: 0 0 45px;
    background-size: 30px 30px !important;
  }
  .edsA_widget.edsa_iconSizeM {
    width: 76px;
    max-height: 76px;
  }
  .edsA_widget.edsa_iconSizeM .edsA_propertiesToggle {
    width: 50px;
    height: 50px;
  }
  .edsA_widget.edsa_iconSizeM .edsA_propertiesToggle::before {
    width: 50px;
    height: 50px;
    flex: 0 0 50px;
    background-size: 40px 40px !important;
  }
  .edsA_widget.edsa_iconSizeL {
    width: 86px;
    max-height: 86px;
  }
  .edsA_widget.edsa_iconSizeL .edsA_propertiesToggle {
    width: 60px;
    height: 60px;
  }
  .edsA_widget.edsa_iconSizeL .edsA_propertiesToggle::before {
    width: 60px;
    height: 60px;
    flex: 0 0 60px;
    background-size: 50px 50px !important;
  }
  .edsA_widget.edsa_iconSizeXL {
    width: 96px;
    max-height: 96px;
  }
  .edsA_widget.edsa_iconSizeXL .edsA_propertiesToggle {
    width: 70px;
    height: 70px;
  }
  .edsA_widget.edsa_iconSizeXL .edsA_propertiesToggle::before {
    width: 70px;
    height: 70px;
    flex: 0 0 70px;
    background-size: 60px 60px !important;
  }
  .edsA_widget.edsA_widgetOpen {
    min-height: 200px;
    max-height: 100% !important;
    width: 290px !important;
  }
  .edsA_widget.edsA_widgetOpen .edsA_widgetHeader {
    border-bottom: solid 2px rgba(0, 0, 0, 0.1);
  }
  .edsA_widget.edsA_widgetOpen .edsA_properties {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  .edsA_widget.edsA_widgetOpen .edsA_terms {
    visibility: visible;
  }
  .edsA_widget.edsA_showButtonTitle {
    width: 290px;
  }
  .edsA_widget.edsA_showButtonTitle .edsA_propertiesToggle {
    width: 264px;
    border-radius: 0;
    margin-left: 0;
  }
  .edsA_widget.edsA_showButtonTitle .edsA_propertiesToggle::before {
    margin-right: 15px;
  }
  .edsA_widget.edsA_showButtonTitle .edsA_propertiesToggle > span {
    display: flex;
    justify-content: center;
    flex: 0 0 200px;
    font-size: 22px !important;
    line-height: 1.2 !important;
  }
  .edsA_widget.edsA_staticWidget {
    position: static;
  }
  .edsA_widget.edsa_widgetHidden {
    visibility: hidden;
    opacity: 0;
    height: 0;
    margin: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    will-change: transform, opacity;
  }
  
  .edsA_widget .edsA_fontSizeField::before {
    background-image: url("font-size.svg") !important;
    margin-left: 3px;
  }
  .edsA_widget .edsA_lineHeightField::before {
    background-image: url("line-height.svg") !important;
    margin-left: 3px;
  }
  .edsA_widget .edsA_letterSpacingField::before {
    background-image: url("letter-spacing.svg") !important;
    margin-left: 3px;
  
  }
  .edsA_widget .edsA_dyslexicField::before {
    background-image: url("dyslexic-font.svg") !important;
  }
  .edsA_widget .edsA_grayscaleField::before {
    background-image: url("grayscale.svg") !important;
  }
  .edsA_widget .edsA_contrastField::before {
    background-image: url("contrast.svg") !important;
  }
  .edsA_widget .edsA_negativField::before {
    background-image: url("negative.svg") !important;
  }
  .edsA_widget .edsA_aUnderlinedField::before {
    background-image: url("underlined-links.svg") !important;
  }
  .edsA_widget .edsA_aHighlightField::before {
    background-image: url("highlight-links.svg") !important;
  }
  .edsA_widget .edsA_grayscaleImgField::before {
    background-image: url("grayscale-images.svg") !important;
  }
  .edsA_widget .edsA_blackAndWhiteField::before {
    background-image: url("black-and-white.svg") !important;
  }
  .edsA_widget .edsA_terms {
    display: inline-block;
    width: 26px;
    height: 26px;
    border-radius: 13px;
    background-color: #aeaeae !important;
    font-size: 0 !important;
    line-height: 26px !important;
    font-family: "Times New Roman" !important;
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -20px;
    visibility: hidden;
    letter-spacing: normal !important;
  }
  .edsA_widget .edsA_terms:link, .edsA_widget .edsA_terms:active, .edsA_widget .edsA_terms:visited {
    color: #fff;
  }
  .edsA_widget .edsA_terms:link::before, .edsA_widget .edsA_terms:active::before, .edsA_widget .edsA_terms:visited::before {
    color: inherit;
  }
  .edsA_widget .edsA_terms::before {
    content: "i";
    font-weight: bold;
    font-size: 24px !important;
  }
  .edsA_widget .sr-only,
  .edsA_widget .edsA_rbSlider input[type=radio],
  .edsA_widget .edsA_switchBox input[type=checkbox] {
    clip: rect(0 0 0 0);
    clip-path: inset(100%);
    height: 1px;
    overflow: hidden;
    position: absolute;
    white-space: nowrap;
    width: 1px;
  }
  .edsA_widget .edsA_rbSlider {
    display: flex;
    position: relative;
    flex-wrap: wrap;
    align-items: center;
  }
  .edsA_widget .edsA_rbSlider input[type=radio] + label {
    background-color: #aeaeae !important;
    flex-grow: 1;
    font-size: 15px !important;
    font-family: IRANSans;
    line-height: 20px !important;
    color: #fff !important;
    margin: 3px 0;
    padding: 0;
    text-align: center;
    margin-right: 2px;
    cursor: pointer;
    text-transform: uppercase;
    letter-spacing: normal !important;
    font-weight: normal !important;
    transition: background 200ms, padding 400ms, margin 400ms;
  }
  .edsA_widget .edsA_rbSlider input[type=radio] + label:hover {
    background-color: #30b8fd !important;
  }
  .edsA_widget .edsA_rbSlider input[type=radio]:checked + label {
    background-color: #30b8fd !important;
    border-radius: 3px;
    margin-top: 0;
    margin-bottom: 0;
    padding: 3px 0;
  }
  .edsA_widget .edsA_rbSlider input[type=radio]:first-child + label {
    margin-right: 0;
    border-radius: 0 10px 10px 0;
  }
  .edsA_widget .edsA_rbSlider label:last-child {
    border-radius: 10px 0 0 10px;
  }
  .edsA_widget .edsA_switchBox {
    position: relative;
  }
  .edsA_widget .edsA_switchBox input[type=checkbox] + label {
    cursor: pointer;
    display: block;
  }
  .edsA_widget .edsA_switchBox input[type=checkbox] + label::before, .edsA_widget .edsA_switchBox input[type=checkbox] + label::after {
    display: inline-block;
    position: absolute;
    content: "";
    transition: all 300ms;
  }
  .edsA_widget .edsA_switchBox input[type=checkbox] + label::before {
    top: 8px;
    left: 0;
    width: 45px;
    height: 20px;
    border-radius: 10px;
    background-color: #ddd !important;
  }
  .edsA_widget .edsA_switchBox input[type=checkbox] + label::after {
    top: 5px;
    left: 19px;
    width: 26px;
    height: 26px;
    border: solid 2px #cacaca !important;
    border-radius: 50%;
    background-color: #fff;
  }
  .edsA_widget .edsA_switchBox input[type=checkbox] + label:hover::after {
    border-color: #0890d5 !important;
  }
  .edsA_widget .edsA_switchBox input[type=checkbox]:checked + label::before {
    background-color: #30b8fd !important;
  }
  .edsA_widget .edsA_switchBox input[type=checkbox]:checked + label::after {
    left: 0;
    border-color: #0890d5 !important;
  }
  .edsA_widget .edsA_fieldsetSwitch {
    position: relative;
  }
  .edsA_widget .edsA_fieldsetSwitch .edsA_switchBox {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
  }
  .edsA_widget .edsA_fieldsetSwitch .edsA_switchBox label {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 7px 51px 0 0;
  }
  .edsA_widget .edsA_fieldsetSwitch .edsA_switchBox label:before {
    top: 7px;
  }
  .edsA_widget .edsA_fieldsetSwitch .edsA_switchBox label::after {
    top: 5px;
  }
  .edsA_widget .edsA_widgetButton {
    border: none;
    outline: none;
    box-shadow: none;
    font-size: 17px !important;
    line-height: 46px !important;
    letter-spacing: normal !important;
    margin: 0;
    padding: 0;
    width: calc(50% + 13px);
    height: 46px;
    border-radius: 0;
    background: none #30b8fd;
    cursor: pointer;
    color: #fff !important;
    font-family: IRANSans;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 10px 0 0;
    float: left;
  }
  .edsA_widget .edsA_widgetButton::before {
    display: inline-block;
    vertical-align: middle;
    content: "";
    background: none transparent no-repeat center center !important;
    width: 25px;
    height: 25px;
    margin-left: 10px;
  }
  .edsA_widget .edsA_widgetButton:hover {
    background-color: #0890d5;
  }
  .edsA_widget .edsA_resetChanges {
    margin-left: -13px;
  }
  .edsA_widget .edsA_resetChanges::before {
    background-image: url("reset.svg") !important;
    background-size: 25px !important;
  }
  .edsA_widget .edsA_closeWidget {
    margin-right: -14px;
    margin-left: 1px;
  }
  .edsA_widget .edsA_closeWidget::before {
    background-image: url("close.svg") !important;
    background-size: 20px !important;
  }
  .edsA_widget .edsA_propertiesToggle:focus-visible,
  .edsA_widget .edsA_rbSlider input[type="radio"]:focus-visible + label,
  .edsA_widget .edsA_switchBox input[type="checkbox"]:focus-visible + label,
  .edsA_widget .edsA_rbSlider input[type="radio"] + label:focus-visible,
  .edsA_widget .edsA_switchBox input[type="checkbox"] + label:focus-visible,
  .edsA_widget .edsA_terms:focus {
    outline: 2px dashed red;
  }
  .edsA_widget .edsA_widgetButton:focus-visible {
    border: 2px dashed red;
  }
  .edsA_widget .edsA_fieldTooltip {
    position: absolute;
    display: inline-block;
    visibility: hidden;
    opacity: 0;
    top: 0;
    right: 50%;
    bottom: 0;
    padding: 0 30px 0 10px;
    font-weight: normal !important;
    font-style: normal !important;
    font-size: 18px !important;
    line-height: 40px !important;
    font-family: IRANSans;
    color: #fff !important;
    background-color: #30b8fd !important;
    border-radius: 20px 0 0 20px;
    margin: 0;
    transition: all 200ms;
    text-align: left;
    z-index: 1;
    width: 200px;
    max-width: none;
  }
  .edsA_widget .eds_fieldPopUp {
    position: absolute;
    top: -4px;
    right: -4px;
    background-color: #fff;
    padding: 13px;
    padding-right: 80px;
    height: calc(40px + 8px);
    border-radius: 27px 0 27px 27px;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.16);
    width: 300px;
    z-index: 1;
  }
  .edsA_widget .eds_fieldButton {
    position: relative;
    z-index: 2;
    width: 40px;
    height: 40px;
    border-radius: 20px;
    line-height: 40px;
    font-size: 0;
    background-color: #aeaeae !important;
    outline: none;
    border: none;
    margin: 0;
    cursor: pointer;
    transition: all 200ms;
  }
  .edsA_widget .eds_fieldButton:hover {
    background-color: #30b8fd !important;
  }
  .edsA_widget .eds_fieldButton::before {
    border-radius: 50%;
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: transparent !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    background-size: calc(40px - 15px) calc(40px - 15px) !important;
  }
  .edsA_widget .edsa_fieldActive {
    z-index: 3;
  }
  .edsA_widget .edsa_fieldActive .eds_fieldButton {
    background-color: #30b8fd !important;
  }
  .edsA_widget .edsa_fieldActive [hidden] {
    display: flex !important;
  }
  .edsA_widget .edsa_fieldActive .edsA_fieldTooltip {
    top: auto;
    right: -4px;
    bottom: calc(100% + 4px);
    border-radius: 20px 20px 0 20px;
  }
  .edsA_widget .edsa_fieldActive .edsA_fieldTooltip,
  .edsA_widget .edsA_fieldsetWrapper:hover .edsA_fieldTooltip {
    opacity: 1;
    visibility: visible;
  }
  
  .edsA_widget.edsA_widgetCompact {
    overflow: visible;
  }
  .edsA_widget.edsA_widgetCompact .edsA_properties {
    display: flex;
    flex-flow: column;
  }
  .edsA_widget.edsA_widgetCompact .edsA_fieldsetWrapper {
    position: relative;
    text-align: center;
    width: 40px;
    margin: 4px auto;
    border-radius: 20px;
  }
  .edsA_widget.edsA_widgetCompact .edsA_compactButtonReset {
    flex: 0 0 100%;
    margin-bottom: 0;
    width: 100%;
  }
  .edsA_widget.edsA_widgetCompact .edsA_compactButtonReset .edsA_widgetButton {
    position: relative;
    z-index: 2;
    float: none;
    width: calc(100% + 26px);
    margin: 0 -13px;
  }
  .edsA_widget.edsA_widgetCompact .edsA_compactButtonReset .edsA_widgetButton::before {
    margin-right: 0;
  }
  .edsA_widget.edsA_widgetCompact .edsA_compactButtonReset .edsA_widgetButton .edsA_fieldTooltip {
    top: auto;
    right: 0;
    bottom: 100%;
    left: 0;
    border-radius: 15px 15px 0 0;
    width: auto;
    text-align: center;
    line-height: 1.5 !important;
    padding: 10px;
  }
  .edsA_widget.edsA_widgetCompact .edsA_compactButtonReset .edsA_widgetButton:hover .edsA_fieldTooltip {
    opacity: 1;
    visibility: visible;
  }
  .edsA_widget.edsA_widgetCompact .edsA_compactButtonReset .edsA_closeWidget {
    margin-top: 1px;
    border-radius: 0 0 15px 15px;
  }
  .edsA_widget.edsA_widgetCompact .edsA_fieldsetSwitch {
    border-radius: 20px;
  }
  .edsA_widget.edsA_widgetCompact .edsA_fieldsetSwitch .edsA_switchBox {
    position: relative;
    border-radius: 20px;
  }
  .edsA_widget.edsA_widgetCompact .edsA_fieldsetSwitch .edsA_switchBox input[type="checkbox"] + label {
    position: relative;
    margin-right: auto;
    margin-left: auto;
    padding: 0;
    border-radius: 20px;
  }
  .edsA_widget.edsA_widgetCompact .edsA_fieldsetSwitch .edsA_switchBox input[type="checkbox"] + label .edsA_fieldTooltip {
    top: 0;
    bottom: 0;
  }
  .edsA_widget.edsA_widgetCompact .edsA_fieldsetSwitch .edsA_switchBox input[type="checkbox"] + label::before {
    background-color: transparent !important;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none !important;
    z-index: 2;
    border-radius: 20px;
  }
  .edsA_widget.edsA_widgetCompact .edsA_fieldsetSwitch .edsA_switchBox input[type="checkbox"] + label::after {
    display: none;
  }
  .edsA_widget.edsA_widgetCompact .edsA_fieldsetSwitch .edsA_switchBox input[type="checkbox"]:checked + label::before {
    background-color: #30b8fd !important;
  }
  .edsA_widget.edsA_widgetCompact.edsA_widgetOpen {
    width: 136px !important;
  }
  
  body.edsA_fontSizeS {
    font-size: 0.8rem !important;
  }
  body.edsA_fontSizeS *,
  body.edsA_fontSizeS div,
  body.edsA_fontSizeS article,
  body.edsA_fontSizeS p,
  body.edsA_fontSizeS li,
  body.edsA_fontSizeS span,
  body.edsA_fontSizeS a, body.edsA_fontSizeS a *,
  body.edsA_fontSizeS .btn, body.edsA_fontSizeS .btn *,
  body.edsA_fontSizeS .responsAbilityMenu .raMenuWrapper .edsmm_menuItem .edsmm_itemContainer {
    font-size: 0.8rem !important;
  }
  body.edsA_fontSizeS h1, body.edsA_fontSizeS .h1 {
    font-size: 2rem !important;
  }
  body.edsA_fontSizeS h2, body.edsA_fontSizeS .h2 {
    font-size: 1.8rem !important;
  }
  body.edsA_fontSizeS h3, body.edsA_fontSizeS .h3 {
    font-size: 1.5rem !important;
  }
  body.edsA_fontSizeS h4, body.edsA_fontSizeS .h4 {
    font-size: 1.3rem !important;
  }
  body.edsA_fontSizeL {
    font-size: 1.5rem !important;
  }
  body.edsA_fontSizeL *,
  body.edsA_fontSizeL div,
  body.edsA_fontSizeL article,
  body.edsA_fontSizeL p,
  body.edsA_fontSizeL li,
  body.edsA_fontSizeL span,
  body.edsA_fontSizeL a, body.edsA_fontSizeL a *,
  body.edsA_fontSizeL .btn, body.edsA_fontSizeL .btn *,
  body.edsA_fontSizeL h5, body.edsA_fontSizeL .h5,
  body.edsA_fontSizeL h6, body.edsA_fontSizeL .h6,
  body.edsA_fontSizeL .responsAbilityMenu .raMenuWrapper .edsmm_menuItem .edsmm_itemContainer {
    font-size: 1.5rem !important;
  }
  body.edsA_fontSizeL h1, body.edsA_fontSizeL .h1 {
    font-size: 3.5rem !important;
  }
  body.edsA_fontSizeL h2, body.edsA_fontSizeL .h2 {
    font-size: 3rem !important;
  }
  body.edsA_fontSizeL h3, body.edsA_fontSizeL .h3 {
    font-size: 2.8rem !important;
  }
  body.edsA_fontSizeL h4, body.edsA_fontSizeL .h4 {
    font-size: 2.6rem !important;
  }
  body.edsA_fontSizeXL {
    font-size: 2rem !important;
  }
  body.edsA_fontSizeXL *,
  body.edsA_fontSizeXL div,
  body.edsA_fontSizeXL article,
  body.edsA_fontSizeXL p,
  body.edsA_fontSizeXL li,
  body.edsA_fontSizeXL span,
  body.edsA_fontSizeXL a, body.edsA_fontSizeXL a *,
  body.edsA_fontSizeXL .btn, body.edsA_fontSizeXL .btn *,
  body.edsA_fontSizeXL h5, body.edsA_fontSizeXL .h5,
  body.edsA_fontSizeXL h6, body.edsA_fontSizeXL .h6,
  body.edsA_fontSizeXL .responsAbilityMenu .raMenuWrapper .edsmm_menuItem .edsmm_itemContainer {
    font-size: 2rem !important;
  }
  body.edsA_fontSizeXL h1, body.edsA_fontSizeXL .h1 {
    font-size: 3.5rem !important;
  }
  body.edsA_fontSizeXL h2, body.edsA_fontSizeXL .h2 {
    font-size: 3rem !important;
  }
  body.edsA_fontSizeXL h3, body.edsA_fontSizeXL .h3 {
    font-size: 2.8rem !important;
  }
  body.edsA_fontSizeXL h4, body.edsA_fontSizeXL .h4 {
    font-size: 2.6rem !important;
  }
  body.edsA_fontSizeXXL {
    font-size: 2.5rem !important;
  }
  body.edsA_fontSizeXXL *,
  body.edsA_fontSizeXXL div,
  body.edsA_fontSizeXXL article,
  body.edsA_fontSizeXXL p,
  body.edsA_fontSizeXXL li,
  body.edsA_fontSizeXXL span,
  body.edsA_fontSizeXXL a, body.edsA_fontSizeXXL a *,
  body.edsA_fontSizeXXL .btn, body.edsA_fontSizeXXL .btn *,
  body.edsA_fontSizeXXL h5, body.edsA_fontSizeXXL .h5,
  body.edsA_fontSizeXXL h6, body.edsA_fontSizeXXL .h6,
  body.edsA_fontSizeXXL .responsAbilityMenu .raMenuWrapper .edsmm_menuItem .edsmm_itemContainer {
    font-size: 2.5rem !important;
  }
  body.edsA_fontSizeXXL h1, body.edsA_fontSizeXXL .h1 {
    font-size: 3.5rem !important;
  }
  body.edsA_fontSizeXXL h2, body.edsA_fontSizeXXL .h2 {
    font-size: 3rem !important;
  }
  body.edsA_fontSizeXXL h3, body.edsA_fontSizeXXL .h3 {
    font-size: 2.8rem !important;
  }
  body.edsA_fontSizeXXL h4, body.edsA_fontSizeXXL .h4 {
    font-size: 2.6rem !important;
  }
  body.edsA_fontSizeS .edsA_widget .edsA_properties .edsA_fontSizeField::before, body.edsA_fontSizeL .edsA_widget .edsA_properties .edsA_fontSizeField::before, body.edsA_fontSizeXL .edsA_widget .edsA_properties .edsA_fontSizeField::before, body.edsA_fontSizeXXL .edsA_widget .edsA_properties .edsA_fontSizeField::before {
    background-color: #30b8fd !important;
  }
  body.edsA_dyslexic {
    font-family: "OpenDyslexic-Regular", sans-serif !important;
  }
  body.edsA_dyslexic h1, body.edsA_dyslexic .h1,
  body.edsA_dyslexic h2, body.edsA_dyslexic .h2,
  body.edsA_dyslexic h3, body.edsA_dyslexic .h3,
  body.edsA_dyslexic h4, body.edsA_dyslexic .h4,
  body.edsA_dyslexic h5, body.edsA_dyslexic .h5,
  body.edsA_dyslexic h6, body.edsA_dyslexic .h6,
  body.edsA_dyslexic .title,
  body.edsA_dyslexic article,
  body.edsA_dyslexic nav,
  body.edsA_dyslexic input, body.edsA_dyslexic button, body.edsA_dyslexic label, body.edsA_dyslexic legend,
  body.edsA_dyslexic div,
  body.edsA_dyslexic a,
  body.edsA_dyslexic span:not(.fa, .fab, .fad, .fal, .far, .fas, .material-icons),
  body.edsA_dyslexic i:not(.fa, .fab, .fad, .fal, .far, .fas, .material-icons),
  body.edsA_dyslexic p {
    font-family: "OpenDyslexic-Regular", sans-serif !important;
  }
  body.edsA_dyslexic .edsA_widget .edsA_properties .edsA_dyslexicField::before {
    background-color: #30b8fd !important;
  }
  body.edsA_aUnderlined a:link, body.edsA_aUnderlined a:active, body.edsA_aUnderlined a:visited, body.edsA_aUnderlined a:hover,
  body.edsA_aUnderlined .btn:link,
  body.edsA_aUnderlined .btn:active,
  body.edsA_aUnderlined .btn:visited,
  body.edsA_aUnderlined .btn:hover {
    text-decoration: underline !important;
  }
  body.edsA_aUnderlined .edsA_widget .edsA_properties .edsA_aUnderlinedField::before {
    background-color: #30b8fd !important;
  }
  body.edsA_aHighlight a,
  body.edsA_aHighlight .btn {
    display: inline-block;
  }
  body.edsA_aHighlight a:link, body.edsA_aHighlight a:active, body.edsA_aHighlight a:visited, body.edsA_aHighlight a:hover,
  body.edsA_aHighlight .btn:link,
  body.edsA_aHighlight .btn:active,
  body.edsA_aHighlight .btn:visited,
  body.edsA_aHighlight .btn:hover {
    background-color: blue !important;
    color: #fff !important;
  }
  body.edsA_aHighlight .edsA_widget .edsA_properties .edsA_aHighlightField::before {
    background-color: #30b8fd !important;
  }
  body.edsA_grayscaleImg img,
  body.edsA_grayscaleImg img *,
  body.edsA_grayscaleImg .eds_primaryOverlay::before,
  body.edsA_grayscaleImg .section-image,
  body.edsA_grayscaleImg .card-background,
  body.edsA_grayscaleImg .header-filter::before,
  body.edsA_grayscaleImg .header-filter::after {
    -webkit-filter: grayscale(100%) !important;
    filter: grayscale(100%) !important;
  }
  body.edsA_grayscaleImg .edsA_widget .edsA_properties .edsA_grayscaleImgField::before {
    background-color: #30b8fd !important;
  }
  body.edsA_letterSpacing1 {
    letter-spacing: 0.2rem !important;
  }
  body.edsA_letterSpacing1 * {
    letter-spacing: 0.2rem !important;
  }
  body.edsA_letterSpacing2 {
    letter-spacing: 0.4rem !important;
  }
  body.edsA_letterSpacing2 * {
    letter-spacing: 0.4rem !important;
  }
  body.edsA_letterSpacing1 .edsA_widget .edsA_properties .edsA_letterSpacingField::before, body.edsA_letterSpacing2 .edsA_widget .edsA_properties .edsA_letterSpacingField::before {
    background-color: #30b8fd !important;
  }
  body.edsA_lineHeight1 {
    line-height: 1.8 !important;
  }
  body.edsA_lineHeight1 * {
    line-height: 2.8 !important;
  }
  body.edsA_lineHeight2 {
    line-height: 2 !important;
  }
  body.edsA_lineHeight2 * {
    line-height: 3 !important;
  }
  body.edsA_lineHeight1 .edsA_widget .edsA_properties .edsA_lineHeightField::before, body.edsA_lineHeight2 .edsA_widget .edsA_properties .edsA_lineHeightField::before {
    background-color: #30b8fd !important;
  }
  body.edsA_blackAndWhite {
    background: none #fff !important;
    color: #000 !important;
  }
   body.edsA_blackAndWhite *:not(.ripple-container, .edsA_label, .edsA_switchBox, .eds_fieldButton,.top-adhd-box,.bottom-adhd-box) {
    background: none #fff !important;
    color: #000 !important;
    border-color: #000 !important;
  }
  body.edsA_blackAndWhite *::before,
  body.edsA_blackAndWhite *::after {
    color: #000 !important;
    background: none transparent !important;
  }
  body.edsA_blackAndWhite img,
  body.edsA_blackAndWhite img *,
  body.edsA_blackAndWhite .eds_primaryOverlay::before,
  body.edsA_blackAndWhite .section-image,
  body.edsA_blackAndWhite .card-background {
    -webkit-filter: grayscale(100%) !important;
    filter: grayscale(100%) !important;
  }
  body.edsA_blackAndWhite .edsA_widget .edsA_properties > fieldset::before,
  body.edsA_blackAndWhite .edsA_widget.edsA_widgetCompact .edsA_fieldsetSwitch .edsA_switchBox input[type="checkbox"]:checked + label::before,
  body.edsA_blackAndWhite .edsA_widget .eds_fieldButton:hover,
  body.edsA_blackAndWhite .edsA_widget .edsa_fieldActive .eds_fieldButton,
  body.edsA_blackAndWhite .edsA_widget .edsA_rbSlider input[type="radio"] + label,
  body.edsA_blackAndWhite .edsA_widget .edsA_rbSlider input[type="radio"]:checked + label,
  body.edsA_blackAndWhite .edsA_widget .edsA_switchBox input[type="checkbox"] + label::before,
  body.edsA_blackAndWhite .edsA_widget .edsA_switchBox input[type="checkbox"]:checked + label::before,
  body.edsA_blackAndWhite .edsA_widget .edsA_widgetButton,
  body.edsA_blackAndWhite .edsA_widget .edsA_terms,
  body.edsA_blackAndWhite .edsA_widget .edsA_propertiesToggle::before,
  body.edsA_blackAndWhite .edsA_widget .edsA_fieldTooltip {
    background-color: #000 !important;
  }
  body.edsA_blackAndWhite .edsA_widget .edsA_switchBox input[type="checkbox"] + label::before {
    border: solid 2px #000 !important;
  }
  body.edsA_blackAndWhite .edsA_widget .edsA_switchBox input[type="checkbox"] + label::after,
  body.edsA_blackAndWhite .edsA_widget .edsA_switchBox input[type="checkbox"]:checked + label::after {
    background-color: #fff !important;
    border-color: #000 !important;
  }
  body.edsA_blackAndWhite .edsA_widget .edsA_fieldTooltip,
  body.edsA_blackAndWhite .edsA_widget .edsA_widgetButton {
    color: #fff !important;
  }
  body.edsA_blackAndWhite .edsA_widget .edsA_widgetButton::before {
    filter: brightness(0) invert(1);
  }
  body.edsA_blackAndWhite .edsA_widget .edsA_terms::before {
    color: #fff !important;
  }
  
  html.edsA_grayscale body > * {
    -webkit-filter: grayscale(1) !important;
    filter: grayscale(1) !important;
  }
  html.edsA_grayscale.edsA_contrast body > * {
    -webkit-filter: grayscale(1) contrast(1.3) !important;
    filter: grayscale(1) contrast(1.3) !important;
  }
  html.edsA_grayscale.edsA_contrast.edsA_negativ body > * {
    -webkit-filter: grayscale(1) contrast(1.3) invert(1) !important;
    filter: grayscale(1) contrast(1.3) invert(1) !important;
  }
  html.edsA_grayscale .edsA_widget .edsA_properties .edsA_grayscaleField::before,
  html.edsA_grayscale .edsA_widget.edsA_widgetCompact .edsA_fieldsetSwitch.edsA_grayscaleField .edsA_switchBox input[type="checkbox"]:checked + label::before {
    background-color: #000 !important;
  }
  html.edsA_contrast body > * {
    -webkit-filter: contrast(1.3) !important;
    filter: contrast(1.3) !important;
  }
  html.edsA_contrast.edsA_negativ body > * {
    -webkit-filter: contrast(1.3) invert(1) !important;
    filter: contrast(1.3) invert(1) !important;
  }
  html.edsA_contrast .edsA_widget .edsA_properties .edsA_contrastField::before {
    background-color: #30b8fd !important;
  }
  html.edsA_negativ body > * {
    -webkit-filter: invert(1) !important;
    filter: invert(1) !important;
  }
  html.edsA_negativ body {
    background: #000 !important;
  }
  html.edsA_negativ.edsA_grayscale body > * {
    -webkit-filter: grayscale(1) invert(1) !important;
    filter: grayscale(1) invert(1) !important;
  }
  html.edsA_negativ .edsA_widget .edsA_properties .edsA_negativField::before {
    background-color: #30b8fd !important;
  }
  
  @media screen and (max-width: 992px) and (max-height: 600px) {
    .edsA_widget.edsA_widgetOpen {
      height: 100% !important;
      max-height: none !important;
      width: 600px !important;
      margin-top: 0;
      margin-bottom: 0;
    }
  }
  @media screen and (max-width: 992px) and (max-height: 380px) {
    .edsA_widget.edsA_widgetOpen {
      top: 0;
      height: 100% !important;
      margin-top: 0;
      margin-bottom: 0;
    }
  }
  @media screen and (max-width: 1024px) and (max-height: 768px) {
    .edsA_widget.edsA_widgetOpen {
      top: auto;
      bottom: 0;
      margin-top: 0;
      margin-bottom: 0;
    }
  }
  @media screen and (max-height: 700px) and (min-width: 600px) {
    .edsA_widget .edsA_properties {
      overflow-y: auto;
      overflow-x: hidden;
      -webkit-transform-origin: 100% 100%;
      transform-origin: 100% 100%;
    }
    .edsA_widget .edsA_properties > fieldset {
      float: left;
      width: calc(50% - 10px);
      margin: 0 10px 10px 0;
    }
    .edsA_widget .edsA_properties > fieldset + fieldset {
      margin-top: 5px;
    }
    .edsA_widget .edsA_properties > fieldset.edsA_fieldsetSeparator > legend {
      margin-left: 0;
    }
    .edsA_widget .edsA_properties > fieldset.edsA_fieldsetSeparator + .edsA_fieldsetSwitch {
      clear: left;
    }
    .edsA_widget.edsa_iconSizeXS .edsA_properties {
      max-height: calc(100% - 45px);
    }
    .edsA_widget.edsa_iconSizeS .edsA_properties {
      max-height: calc(100% - 60px);
    }
    .edsA_widget.edsa_iconSizeM .edsA_properties {
      max-height: calc(100% - 76px);
    }
    .edsA_widget.edsa_iconSizeL .edsA_properties {
      max-height: calc(100% - 86px);
    }
    .edsA_widget.edsa_iconSizeXL .edsA_properties {
      max-height: calc(100% - 96px);
    }
    .edsA_widget.edsA_widgetOpen {
      width: 600px !important;
      height: auto !important;
      top: auto;
      bottom: 0;
      margin: 0;
    }
  }
  @media screen and (max-height: 480px) and (min-width: 600px) {
    .edsA_widget.edsA_widgetOpen,
    .edsA_widget.edsA_widgetCompact.edsA_widgetOpen {
      width: 600px !important;
      height: 100% !important;
      max-height: 100% !important;
      top: 0;
      bottom: 0;
      margin: 0;
    }
  }
  @media (max-height: 700px), (max-width: 600px) {
    .edsA_widget.edsA_widgetCompact .edsA_properties {
      flex-wrap: wrap;
      height: 100%;
      flex-flow: wrap;
    }
    .edsA_widget.edsA_widgetCompact .edsA_properties .edsA_fieldsetWrapper {
      flex: 0 0 33%;
      height: 70px;
      border-radius: 0 15px 0 0;
      padding-top: 30px;
    }
    .edsA_widget.edsA_widgetCompact .edsA_properties .edsA_compactButtonReset {
      flex: 0 0 100%;
      box-shadow: none;
      display: flex;
      justify-content: center;
      padding-top: 0;
      align-items: end;
    }
    .edsA_widget.edsA_widgetCompact .edsA_properties .edsA_compactButtonReset .edsA_widgetButton {
      width: calc(50% + 13px);
    }
    .edsA_widget.edsA_widgetCompact .edsA_properties .edsA_compactButtonReset .edsA_resetChanges {
      margin-right: 0;
      border-radius: 0 0 0 15px;
    }
    .edsA_widget.edsA_widgetCompact .edsA_properties .edsA_compactButtonReset .edsA_closeWidget {
      margin-top: 0;
      margin-left: 1px;
      border-radius: 0 0 15px 0;
    }
    .edsA_widget.edsA_widgetCompact .edsA_properties .edsA_compactButtonReset .edsA_fieldTooltip {
      position: static;
      padding-top: 0;
      padding-bottom: 0;
      background-color: transparent !important;
    }
    .edsA_widget.edsA_widgetCompact .edsA_fieldTooltip {
      opacity: 1;
      visibility: visible;
      border-radius: 15px 15px 0 0 !important;
      top: 0 !important;
      right: 2px !important;
      bottom: auto !important;
      left: 2px !important;
      width: auto !important;
      padding: 5px;
      line-height: 20px !important;
      text-align: center;
    }
    .edsA_widget.edsA_widgetCompact .eds_fieldButton {
      border-radius: 0 0 15px 15px;
      width: calc(100% - 4px);
      margin-right: 2px;
      margin-left: 2px;
    }
    .edsA_widget.edsA_widgetCompact .eds_fieldPopUp {
      top: 100%;
      bottom: auto;
    }
    .edsA_widget.edsA_widgetCompact .edsa_fieldActive .eds_fieldPopUp {
      left: 2px;
      padding: 15px;
      height: 70px;
      border-top-left-radius: 0;
      border-top-right-radius: 15px;
    }
    .edsA_widget.edsA_widgetCompact .edsa_fieldActive .eds_fieldButton {
      border-bottom-left-radius: 0;
    }
    .edsA_widget.edsA_widgetCompact .edsA_fieldsetWrapper:nth-child(3).edsa_fieldActive .eds_fieldButton {
      border-bottom-right-radius: 0;
      border-bottom-left-radius: 15px;
    }
    .edsA_widget.edsA_widgetCompact .edsA_fieldsetWrapper:nth-child(3).edsa_fieldActive .eds_fieldPopUp {
      right: 2px;
      left: auto;
      border-radius: 27px 0 27px 27px;
    }
    .edsA_widget.edsA_widgetCompact .edsA_fieldsetSwitch {
      margin-top: -30px;
    }
    .edsA_widget.edsA_widgetCompact .edsA_fieldsetSwitch .edsA_switchBox input[type="checkbox"] + label::before {
      height: auto;
      top: 30px;
      border-radius: 0 0 15px 15px;
    }
    .edsA_widget.edsA_widgetCompact .edsA_fieldsetSwitch .eds_fieldButton {
      height: 70px;
    }
    .edsA_widget.edsA_widgetCompact .edsA_fieldsetSwitch .edsA_fieldTooltip {
      right: 0 !important;
      left: 0 !important;
    }
    .edsA_widget.edsA_widgetCompact.edsA_widgetOpen {
      width: 600px !important;
    }
  }
  @media (max-width: 600px) {
    .edsA_widget.edsA_widgetOpen,
    .edsA_widget.edsA_widgetCompact.edsA_widgetOpen {
      width: 100% !important;
      height: 100% !important;
      top: auto;
      bottom: 0;
      left: 0;
      margin: 0;
    }
  
    .edsA_widget .edsA_properties {
      overflow-y: auto;
      overflow-x: hidden;
      -webkit-transform-origin: 100% 100%;
      transform-origin: 100% 100%;
    }
    .edsA_widget.edsa_iconSizeXS .edsA_properties {
      max-height: calc(100% - 45px);
    }
    .edsA_widget.edsa_iconSizeS .edsA_properties {
      max-height: calc(100% - 60px);
    }
    .edsA_widget.edsa_iconSizeM .edsA_properties {
      max-height: calc(100% - 76px);
    }
    .edsA_widget.edsa_iconSizeL .edsA_properties {
      max-height: calc(100% - 86px);
    }
    .edsA_widget.edsa_iconSizeXL .edsA_properties {
      max-height: calc(100% - 96px);
    }
    .edsA_widget.edsA_widgetCompact .edsA_properties .edsA_fieldsetWrapper {
      flex: 0 0 50%;
    }
    .edsA_widget.edsA_widgetCompact .edsA_properties .edsA_fieldsetWrapper:nth-child(2).edsa_fieldActive .eds_fieldButton {
      border-bottom-right-radius: 0;
      border-bottom-left-radius: 15px;
    }
    .edsA_widget.edsA_widgetCompact .edsA_properties .edsA_fieldsetWrapper:nth-child(2).edsa_fieldActive .eds_fieldPopUp {
      right: 2px;
      left: auto;
      border-radius: 27px 0 27px 27px;
    }
    .edsA_widget.edsA_widgetCompact .edsA_properties .edsA_fieldsetWrapper:nth-child(3).edsa_fieldActive .eds_fieldButton {
      border-bottom-right-radius: 15px;
      border-bottom-left-radius: 0;
    }
    .edsA_widget.edsA_widgetCompact .edsA_properties .edsA_fieldsetWrapper:nth-child(3).edsa_fieldActive .eds_fieldPopUp {
      left: 2px;
      border-radius: 0 27px 27px 27px;
    }
  }
  @media (max-width: 360px) {
    .edsA_widget.edsA_widgetCompact .edsA_properties .edsA_fieldsetWrapper {
      flex: 0 0 100%;
    }
  }
  @media (min-width: 768px) {
    .edsA_widget.edsA_widgetTopLeft, .edsA_widget.edsA_widgetTopRight {
      top: 0;
      bottom: auto;
    }
    .edsA_widget.edsA_widgetTopLeft {
      left: 0;
    }
    .edsA_widget.edsA_widgetTopRight {
      right: 0;
    }
    .edsA_widget.edsA_widgetBottomRight, .edsA_widget.edsA_widgetBottomLeft {
      bottom: 0;
    }
    .edsA_widget.edsA_widgetBottomRight .edsA_properties, .edsA_widget.edsA_widgetBottomLeft .edsA_properties {
      -webkit-transform-origin: 100% 100%;
      transform-origin: 100% 100%;
    }
    .edsA_widget.edsA_widgetBottomRight {
      right: 0;
    }
    .edsA_widget.edsA_widgetBottomLeft {
      left: 0;
    }
    .edsA_widget.edsA_widgetTopLeft .edsA_fieldTooltip, .edsA_widget.edsA_widgetBottomLeft .edsA_fieldTooltip {
      right: auto;
      left: 50%;
      padding: 0 10px 0 30px;
      border-radius: 0 20px 20px 0;
    }
    .edsA_widget.edsA_widgetTopLeft .eds_fieldPopUp, .edsA_widget.edsA_widgetBottomLeft .eds_fieldPopUp {
      padding-right: 13px;
      padding-left: 80px;
      border-radius: 0 27px 27px 27px;
      right: auto;
      left: -4px;
    }
    .edsA_widget.edsA_widgetTopLeft .edsa_fieldActive .edsA_fieldTooltip, .edsA_widget.edsA_widgetBottomLeft .edsa_fieldActive .edsA_fieldTooltip {
      right: auto;
      left: -4px;
      border-radius: 20px 20px 20px 0;
    }
  }
  @media (max-width: 768px) {
    .edsA_widget.edsA_widgetTopLeftSM, .edsA_widget.edsA_widgetTopRightSM {
      top: 0;
    }
    .edsA_widget.edsA_widgetTopLeftSM {
      left: 0;
    }
    .edsA_widget.edsA_widgetTopRightSM {
      right: 0;
    }
    .edsA_widget.edsA_widgetBottomRightSM, .edsA_widget.edsA_widgetBottomLeftSM {
      bottom: 0;
    }
    .edsA_widget.edsA_widgetBottomRightSM {
      right: 0;
    }
    .edsA_widget.edsA_widgetBottomLeftSM {
      left: 0;
    }
    .edsA_widget.edsA_widgetTopLeftSM .edsA_fieldTooltip, .edsA_widget.edsA_widgetBottomLeftSM .edsA_fieldTooltip {
      right: auto;
      left: 50%;
      padding: 0 10px 0 30px;
      border-radius: 0 20px 20px 0;
    }
    .edsA_widget.edsA_widgetTopLeftSM .eds_fieldPopUp, .edsA_widget.edsA_widgetBottomLeftSM .eds_fieldPopUp {
      padding-right: 13px;
      padding-left: 80px;
      border-radius: 0 27px 27px 27px;
      right: auto;
      left: -4px;
    }
    .edsA_widget.edsA_widgetTopLeftSM .edsa_fieldActive .edsA_fieldTooltip, .edsA_widget.edsA_widgetBottomLeftSM .edsa_fieldActive .edsA_fieldTooltip {
      right: auto;
      left: -4px;
      border-radius: 20px 20px 20px 0;
    }
  }
  @media (min-width: 768px) {
    .personabar-visible .edsA_widget.edsA_widgetTopLeft, .personabar-visible .edsA_widget.edsA_widgetBottomLeft {
      left: 80px;
    }
  }
  @media (max-width: 768px) {
    .personabar-visible .edsA_widget.edsA_widgetTopLeftSM, .personabar-visible .edsA_widget.edsA_widgetBottomLeftSM {
      left: 80px;
    }
  }
  @media (max-width: 600px) {
    .personabar-visible .edsA_widget.edsA_widgetOpen,
    .personabar-visible .edsA_widget.edsA_widgetCompact.edsA_widgetOpen {
      left: 80px;
      width: calc(100% - 80px) !important;
    }
  }
  /* =================== ADHD ======================= */
      .top-adhd-box {
          position: fixed !important;
          z-index: 2147483647 !important;
          width: 100% !important;
          background: rgba(0, 0, 0, 0.5) !important;
          top: 0px;
          height: 549px;
      }
  
      .top-inner-adhd-box {
          width: 100% !important;
          height: 8px !important;
          position: absolute !important;
          background: #00BCC6;
          bottom: 0px;
      }
  
      .bottom-adhd-box {
          position: fixed !important;
          z-index: 2147483647 !important;
          width: 100% !important;
          background: rgba(0, 0, 0, 0.5) !important;
          bottom: 0px;
          height: 294px;
      }
  
      .bottom-inner-adhd-box {
          width: 100% !important;
          height: 8px !important;
          position: absolute !important;
          background: #00BCC6;
          top: 0px;
      }
  